Sonar

 

 

HOW TO INSTALL SONAR

 

Requirement Packages Sonar package MySQL 5.x  or PostgreSQL 8.3 or Microsoft SQL (2005), 2008 not supported.

 

Installation Download and install MySQL from here. You can install community server and work bench. Download latest Sonar package from here and unzip Sonar in a fresh directory, let’s say . . . → Read More: Sonar